package tutorialJava.capitulo7_Recursos.ejemplo04_listeners.lluviaListener;

public class ProgramaRadio implements InteresadoLLuviaListener {

	public ProgramaRadio () {
		Aemet.addInteresadoLluviaListener(this);
	}
	
	
	@Override
	public void estaLloviendo(InteresadoLluviaEvent event) {
		System.out.println("Soy un programa de radio y me notifican que llueve");
	}

}
